player_audio_sample_rec_req Struct Reference

Player audio sample record request. More...

`#include <player_interfaces.h>`

## Public Attributes

int32_t | index
| Index to store at (-1 for next available). More...
uint32_t | length
| Length of sample to record in ms. More...

## Detailed Description

Player audio sample record request.

Request to record a sample and store it locally.

## Member Data Documentation

int32_t player_audio_sample_rec_req::index

Index to store at (-1 for next available).

Ack will contain actual index stored at.

uint32_t player_audio_sample_rec_req::length

Length of sample to record in ms.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45